.TreeAREAS {
	background-color:#ececfd;	
	left: 0px; 
	top: 102; 	
	width:230; 
	z-index:3;
	scrollbar-3dlight-color:red;
	scrollbar-arrow-color:blue;
	scrollbar-base-color:;
	scrollbar-darkshadow-color:;
	scrollbar-face-color:;
	scrollbar-highlight-color:;
	scrollbar-shadow-color:
}


.TreeTHEMES {
	background-color:#ececfd;
	left: 0;
	top: 102;
	width:230;
	z-index:4;
	scrollbar-3dlight-color:red;
	scrollbar-arrow-color:blue;
	scrollbar-base-color:;
	scrollbar-darkshadow-color:;
	scrollbar-face-color:;
	scrollbar-highlight-color:;
	scrollbar-shadow-color:
}

.SelStyleTHEMES, .SelStyleAREAS {
	padding : 0px;
}
.SelStyleTHEMESChange, .SelStyleAREASChange {
	background-color:#eaeaea;
	padding : 0px;
}


.dateedge{
	border: solid;
	border-color: #ccc;
	border-top-width: 1px;
	border-bottom-width: 0px;
	border-right: 0px;
	border-left: 0px;
}
.timelinetitle {
	font-size: 15px;
	font-weight: bold;
}
.grey1{
	color: #cccccc;
	font-weight: bold;
}
.thumbpopup {
    font-family: verdana,arial,helvetica;
    font-size: 10px;
}